import 'package:flutter/material.dart';

class AppColors {
//  ชื่อไฟล์/ชนิด/ชื่อ
  static const Color color_gold = const Color(0xffB58E38); // สีทองใช้อันนี้ได้เลย
  static const Color color = const Color(0xff7F3F98); // สีม่วงใช้อันนี้ได้เลย
  static const Color Black = const Color(0xff333333); // สีดำช้อันนี้ได้เลย
  static const Color color_grey = const Color(0xff8B939A); //สีเทา
  static const Color color_bg_grey = const Color(0xFFf2f5f7); //สีเทาพื้นหลัง
  static const Color color_border = const Color(0xFF999C9D); //สีขอบช่องข้อความ
  static const Color color_line = const Color(0xFFC1C2C3); //สีเส้นขีด hr

  static const Color bdColor = const Color(0xfff77710);
  static const Color bgColor = const Color(0xffF2F5F7);
  static const Color color_profile = const Color(0xffFFFFFF);
  static const Color color_text = const Color(0xff333333);
  static const Color color_serviceCompany = const Color(0xff333333);
  static const Color color_serviceCompanyDetail = const Color(0xff8B939A);

  static const Color GOLD = const Color(0xffB58E38); // สีทองใช้อันนี้ได้เลย
  static const Color PURPLE = const Color(0xff7F3F98); // สีม่วงใช้อันนี้ได้เลย
  static const Color BLACK = const Color(0xff333333); // สีดำช้อันนี้ได้เลย
  static const Color GREY = const Color(0xff8B939A); //สีเทา
  static const Color BG_GREY = const Color(0xFFf2f5f7); //สีเทาพื้นหลัง
  static const Color GREY_BORDER = const Color(0xFF999C9D); //สีขอบช่องข้อความ
  static const Color UNDERLINE = const Color(0xFFC1C2C3); //สีเส้นขีด hr
  static const Color WHITE = const Color(0xffFFFFFF);
 
}
